# $chan.getUrl

Returns the URL of a channel

Usage

    $chan.getUrl
    $chan.getUrl(<window_id>)
    $chan.getUrl(<channel_name>)

Description
Returns IRC URL for this channel
Syntax Specification

    <string> $chan.getUrl
    <string> $chan.getUrl(<window_id:string>)
    <string> $chan.getUrl(<channel_name:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008